RubyGems Navigation menu

guard-pow 1.0.0

Guard::Pow automatically manage Pow applications restart

Versions:

  1. 2.0.0 - October 06, 2013 (8 ko)
  2. 1.0.0 - June 04, 2012 (5,5 ko)
  3. 0.2.1 - September 01, 2011 (5,5 ko)
  4. 0.1.0 - April 08, 2011 (5 ko)

Dépendances de Runtime (1):

  • guard >= 1.1
  • Dépendances de Development (3):

  • bundler ~> 1.0
  • guard-rspec ~> 1.0
  • rspec ~> 2.10
  • Propriétaires:

    Auteurs:

    • Thibaud Guillaume-Gentil

    Total de contrôle SHA 256:

    772dddbdfcf802c24c39e213fb2072e090b4f95d07b5097006e4286144f282d3

    Total de téléchargements 556 421

    Pour cette version 168 194

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: >= 1.3.6

    Liens: